Subject: Re: bug#58880: Patch impacting translation (was Re: bug#58880: 'guix gc' does not round the amount of disk space freed)

From: zimoun <[email-masked]>
Date: Mon, 23 Jan 2023 08:51:16 +0100

Hi,

On Sun, 22 Jan 2023 at 17:43, Julien Lepiller <[email-masked]> wrote:
> Changing the po files in guix repo will work at first, it'll be
> negated next time I push changes from weblate. We could change the po
> files to ensure continuity, but we have to also apply the change to
> the repo behind weblate. I can take care of it after the patch is
> pushed.

Julien, the patch is here:

    http://issues.guix.gnu.org/msgid/[email-masked]

and it does not apply because PO files changes since.

Well, I propose to split the patch into two parts: the first containing
the change of guix/scripts/gc.scm and another one about the translation.

Remco, could you rebase and resent these 2 patches?  Sorry for the
annoyance and this small extra work.

Cheers,
simo